Mailinglist Archive: opensuse (1445 mails)

< Previous Next >
Re: [opensuse] Radeon HD 6450
On Sun, Mar 11, Felix Miata wrote:
On 2012/03/11 19:08 (GMT-0400) Michael Fischer composed:

FWIW, this is all persuant to my threads "12.1 installation failure"
and "Video cards and 12.1" of the past few days.

What were you using last before 12.1 (or now?)?

Not on this machine, but 11.4 - where it happily copes with an integrated
intel graphics chip.

Just did a reinstall to get around an inability to reboot (tried to raid 1
that /boot partition again. Sometimes works, sometimes not)

After the "initial reboot", yast comes back in curses mode with

The graphical interface could not be started
The required packages were not installed or the graphics
card is not properly supported.

Now, in between, I found out (upthread) that this card needs KMS.
As I'm in a nomodeset install, that probably explains the message.

Going to see if I can simply reboot - without nomodeset and 50-device.conf
set to use "radeon".

..........

Ok, now I've got an install with no Xorg binary.... How many times do I
have to go through this? And Yast thinks xorg-11 is installed.

Michael
--
Michael Fischer
michael@xxxxxxxx
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups